# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = beaver-notes
pkgbase = beaver-notes
xdata = pkgtype=pkg
pkgver = 4.4.0-1
pkgdesc = Your Personal Note-Taking Haven for Privacy and Efficiency
url = https://www.beavernotes.com/
builddate = 1776489609
packager = Garuda Builder <team@garudalinux.org>
size = 34970692
arch = x86_64
license = MIT
provides = beaver-notes
depend = electron39
depend = hicolor-icon-theme
makedepend = asar
makedepend = npm
makedepend = yarn
makedepend = nodejs
makedepend = libxcrypt-compat
